<connectionLines
	BeforeDrag = "49,79,147" 
	AfterDrag = "49,79,147">
</connectionLines>
	
<dragToColumns 
	HeaderTextBorderColor = "49,79,147" 
	HeaderTextBackgroundColor1 = "176,200,234" 
	HeaderTextBackgroundColor2 = "248,217,167"  
	HeaderTextBackgroundColor3 = "248,217,167" 
	HeaderTextBackgroundColor4 = "176,200,234" 
	HeaderTextColor = "49,79,147"
	DragBackgroundColor = "49,79,147"
	DragBorderColor = "49,79,147">  
</dragToColumns>
	
<writeEquation
	mainTextColor = "0,1,0"
	lineColor = "0,1,0"
	line_scale = "2"
	count_pixel = "20">
</writeEquation>
	
<testContainer
	HelpWindowFontSize = "16"
	DistanceAboveWord = "4"
	FontBasicNodes = "Arial Unicode MS"
	FontSizeBasicNodes = "20"
	CubeBorderColor = "49,79,147"
	TextBackgroundColor = "240,180,80"
	TextColor = "0,0,0"
	HeaderTextColor = "0,0,0"
	MainHeaderTextColor = "49,79,147">
</testContainer>

<media type="writeWord">writeWord1.xml</media>
<media type="choiceAnswer">choiceAnswer2.xml</media>
<media type="choiceAnswer">choiceAnswer3.xml</media>
<media type="writeWord">writeWord4.xml</media>
<media type="choiceAnswer">choiceAnswer5.xml</media>
<media type="choiceAnswer">choiceAnswer6.xml</media>